Subject: Re: [PATCH v6 5/7] ARM: dts: Fix schema warnings for pwm-leds

From: Alexander Dahl <[email-masked]>
Date: Fri, 02 Oct 2020 11:27:32 +0200

Hello Krzysztof,

Am Freitag, 2. Oktober 2020, 11:12:50 CEST schrieb Krzysztof Kozlowski:
> On Thu, 1 Oct 2020 at 01:53, Alexander Dahl <[email-masked]> wrote:
> > The node names for devices using the pwm-leds driver follow a certain
> > naming scheme (now).
> > 
> > Signed-off-by: Alexander Dahl <[email-masked]>
> > ---
> > 
> > Notes:
> >     v6:
> >       * added this patch to series
> >  
> >  arch/arm/boot/dts/at91-kizbox.dts             | 10 +++----
> >  arch/arm/boot/dts/at91-kizbox2-common.dtsi    |  8 +++---
> >  arch/arm/boot/dts/at91-kizbox3-hs.dts         | 16 ++++++------
> >  arch/arm/boot/dts/at91-kizbox3_common.dtsi    | 10 +++----
> >  arch/arm/boot/dts/at91-kizboxmini-common.dtsi |  8 +++---
> >  arch/arm/boot/dts/at91sam9m10g45ek.dts        | 10 +++----
> >  arch/arm/boot/dts/at91sam9rlek.dts            | 10 +++----
> >  .../boot/dts/berlin2cd-google-chromecast.dts  |  6 ++---
> >  arch/arm/boot/dts/exynos5422-odroidhc1.dts    |  4 +--
> >  arch/arm/boot/dts/exynos5422-odroidxu4.dts    |  4 +--
> 
> Somehow you did not CC the maintainers... please use
> scripts/get_maintainers.pl to obtain list of addresses.

Well, that will be a huge list of Cc then.  What is the policy?  Everybody 
gets the whole series or different list of receivers per patch?

> All these should be separate patches per sub-architecture.

I already suspected that.  Will do in v7.

Thanks for your feedback.
Alex

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel